# evennia.contrib.tutorials.evadventure.utils

Various utilities.

`evennia.contrib.tutorials.evadventure.utils.``get_obj_stats`(obj, owner=None)

  Get a string of stats about the object.

  Parameters

    - obj (EvAdventureObject) – The object to get stats for.

    - owner (EvAdventureCharacter, optional) – If given, it allows us to also get information about if the item is currently worn/wielded.

  Returns

    str – A stat string to show about the object.